<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Thank You</title>
  <style>
    body {
      display: flex;
      justify-content: center;
      align-items: center;
      height: 100vh;
      font-family: Arial, sans-serif;
    }
    .container {
      text-align: center;
    }
    .message {
      font-size: 2em;
      margin-bottom: 20px;
    }
  </style>
</head>
<body>
<div class="container">
  <div class="message">Thank you so much!</div>
  <a href="https://github.com/nitpicker55555" target="_blank">Visit my GitHub</a>
</div>
</body>
</html>
